CREATE TABLE irc_cx_site_style_types (
    STYLE_TYPE_ID            NUMBER(18, 0)    PRIMARY KEY,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TYPE_CODE                VARCHAR2(80)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)
);
